<?

include_once "../SYSTEM/include/functions.php";

include_once "../SYSTEM/include/mysql.php";

include_once "../SYSTEM/include/param.php";

include_once "../SYSTEM/include/ban.php";

include_once "../SYSTEM/include/sess.php";

include_once "../SYSTEM/include/ban_2.php";

include_once "../SYSTEM/include/theme.php";

$mesto='изменения в двиге';

$title='список изменений';

head();





if ($mail_in_new>0)echo "<div class=\"privat\"><img src=\"../SYSTEM/themes/$them/img/mail0.gif\" alt=\"\" /> <a href=\"../mail.php?act=in\">Приват</a> [$mail_in_new]</div><hr />\n";

echo "<div class=\"menu\">\n";

/*

echo "<b>День рожденья: </b>30 декабря 1985 года<br />";

echo "<b>Город: </b>Ивановская обл. город Кохма<br />";

echo "<b>Работа: </b>Работаю в ивановском распределительном центре МАГНИТ, работаю на электрокаре<br />";

echo "<b>Семейное положение: </b>Холост<br />";

*/

echo "<b>за основу сайта взят двиг dcms v.4<br />";

echo "основые изменения:<br />Было убрано кодирование данных в base64<br />";

echo "НОВОСТИ:<br />показ времени добавления новости, время последнего комментария. ник добавившего новость и ник последнего кто оставил комментарий. Количество просмотров новости<br />";

echo "ФОРУМ:<br />Гостям разрешено писать на форуме, вывод ссылки на главную страницу, с ником и временем последнего поста на форуме.Возможено вывод разделов форума на главную.<br />";

echo "ПРИВАТ ПОЧТА<br /><br />";












echo "</div>";

echo "<a href=\"../index.php\">На главную</a><br/>\n";


foot();


?>

